@media screen and (max-width: 1199px){
    .index_pc_wrap{
        display: none;
    }
    .index_view_wrap{
        display: block;
    }
    .banner {
        width: 100%;
        height: 5.5rem;
        position: relative;

    }

    .banner > img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .banner p {
        font-size: 0.42rem;
        font-family: TsangerYunHei-W05;
        position: absolute;
        top: 2.1rem;
        left: 0;
        right: 0;
        margin: auto;
        color: #FFFFFF;
        text-align: center;
    }
    .news_box{
        background: #ffffff;
        padding: 0.6rem 0.4rem;

    }
    .news_box_top{
        display: flex;
        justify-content: center;
        font-size: 0.22rem;
        line-height: 0.4rem;
        width: 100%;
        color: #666666;
        margin-bottom:0.8rem;

    }
    .news_box_top span{
        border-bottom: 1px solid transparent;
        cursor: pointer;
    }
    .news_box_top span:first-child{
        margin-right:1rem;
    }
    .news_box_top span.tab{
        color: #5D6446;
        border-bottom-color: #5D6446;
    }
    .download_list{
        width: 100%;
        font-family: TsangerYunHei-W04;
        font-size: 0.22rem;
        line-height: 0.28rem;
    }
    .download_list li{
        display: flex;
        justify-content: space-between;
        border-bottom: 1px solid #979797;
        padding: 0.3rem 0;
        color: #000000;
    }
    .download_list li:first-child{
        border-top: 1px solid #979797;
    }
}

@media all and (max-width: 1560px)and (min-width: 1200px) {
    .index_pc_wrap{
        display: block;
    }
    .index_view_wrap{
        display: none;
    }
    .banner{
        width: 100%;
        height: 460px;
        position: relative;

    }
    .banner img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .banner p{
        font-size: 36px;
        line-height: 45px;
        font-family: TsangerYunHei-W04;
        position: absolute;
        left: 61px;
        bottom: 39px;
        color: #FFFFFF;
    }
    .news_box{
        background: #ffffff;
        padding: 30px 100px 45px;
        min-height: calc(100vh - 810px);
    }
    .news_box_top{
        display: flex;
        justify-content: center;
        font-size: 14px;
        line-height: 25px;
        width: 100%;
        color: #666666;
        margin-bottom: 88px;
    }
    .news_box_top span{
        border-bottom: 2px solid transparent;
        cursor: pointer;
    }
    .news_box_top span:first-child{
        margin-right: 100px;
    }
    .news_box_top span.tab{
        color: #5D6446;
        border-bottom-color: #5D6446;
    }
    .download_list{
        width: 100%;
        font-family: TsangerYunHei-W04;
        font-size: 14px;
        line-height: 18px;
    }
    .download_list li{
        display: flex;
        justify-content: space-between;
        border-bottom: 2px solid #979797;
        padding: 20px 0;
        color: #000000;
    }
    .download_list li:first-child{
        border-top: 2px solid #979797;
    }
}

@media screen and (min-width: 1561px)  {
    .index_pc_wrap{
        display: block;
    }
    .index_view_wrap{
        display: none;
    }
    .banner{
        width: 100%;
        height: 740px;
        position: relative;

    }
    .banner img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .banner p{
        font-size: 74px;
        line-height: 103px;
        font-family: TsangerYunHei-W04;
        position: absolute;
        left: 106px;
        bottom: 66px;
        color: #FFFFFF;
    }
    .news_box{
       background: #ffffff;
        padding: 45px 160px 70px;

    }
    .news_box_top{
        display: flex;
        justify-content: center;
        font-size: 22px;
        line-height: 40px;
        width: 100%;
        color: #666666;
        margin-bottom: 140px;

    }
    .news_box_top span{
        border-bottom: 2px solid transparent;
    cursor: pointer;
    }
    .news_box_top span:first-child{
        margin-right: 100px;
    }
    .news_box_top span.tab{
        color: #5D6446;
        border-bottom-color: #5D6446;
    }
    .download_list{
        width: 100%;
        font-family: TsangerYunHei-W04;
        font-size: 22px;
        line-height: 28px;
    }
    .download_list li{
        display: flex;
        justify-content: space-between;
        border-bottom: 2px solid #979797;
        padding: 30px 0;
        color: #000000;
    }
    .download_list li:first-child{
        border-top: 2px solid #979797;
    }

}
